Изменения

нет описания правки
Строка 1126: Строка 1126:  
.page-Main_Page .bl-card-links a {
 
.page-Main_Page .bl-card-links a {
 
     font-weight: 600 !important;
 
     font-weight: 600 !important;
 +
}
 +
 +
@media (max-width: 768px) {
 +
 +
    /* убрать бургер */
 +
    .toggle-list__icon {
 +
        display: none !important;
 +
    }
 +
 +
    /* убрать поиск в hero */
 +
    .bl-hero-search {
 +
        display: none !important;
 +
    }
 +
 
}
 
}